{
  "server_url": "https://c.tianchao.io",
  "login_path": "/login",
  "debug": false,
  "tcyid": "y.tianchao.io",
  "relay": "y.tianchao.io",
  "key": "mGQH4YbCKSUbvwCP+PikNjZiwjzFkjnf92taLl8BOY8=",
  "codec_preference": "h264",
  "login_username": "欢迎",
  "login_password": "欢迎"
}